.fundofoto {
    background: url("img/fundo-site.jpg") no-repeat fixed center;
}

body {
    padding: 0px;
    margin: 0px;
}

.right {
    display: block;
    margin: 0px;
    padding: 0px;
    position: absolute;
    right: 0px;
    width: 650px;
    height: 100%;
    background-color: #ffffff;
    box-shadow: -5px 0px 10px rgba(0, 0, 0, 0.5);
}

.logotipo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 350px;
    margin-top: 50px;
    background: url("img/fundo-logo.png");
}

.textblock {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 500px;
    margin-top: 80px;
}

.textblock2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 500px;
    margin-top: 85px;
    text-align: center;
}

.texto {
    font-family: "Barlow Condensed", sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #333333;
}

.slogan {
    font-family: "Lexend Deca", sans-serif;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    color: #295233;
}

li::marker {
    color: #295233;
}

a.email:link {
    font-family: "Barlow Condensed", sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #295233;
    text-decoration: none;
}

a.email:hover {
    color: #333333;
}

a.email:visited {
    color: #333333;
}

a.iconesocialface:link {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
    color: #3b5998;
}

a.iconesocialinsta:link {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
    color: red;
    background: -webkit-linear-gradient(45deg, #f7ce02, #f96302, #f71102, #d32155, #b43890, #904eca, #8944bb, #7832ae);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

a.iconesocialzap:link {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
    color: #25D366;
}

a.iconesocialface:hover {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
    color: #295233;
}

a.iconesocialface:visited {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
}

a.iconesocialinsta:hover {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
    color: #295233;
    background: -webkit-linear-gradient(45deg, #295233, #295233, #295233, #295233, #295233, #295233, #295233, #295233);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

a.iconesocialinsta:visited {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
}

a.iconesocialzap:hover {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
    color: #295233;
}

a.iconesocialzap:visited {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
}

a.iconesocialphone:link {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
    color: #295233;
}

a.iconesocialphone:hover {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
    color: #18331f;
}

a.iconesocialphone:visited {
    text-decoration: none;
    font-size: 40px;
    padding-inline: 20px;
}

@media only screen and (max-width: 768px) {
    body {
        padding: 0px;
        margin: 0px;
    }
    
    .right {
        display: block;
        margin: 10px;
        padding: 0px;
        position: absolute;
        width: 95%;
        height: 95%;
        background-color: #ffffff;
        box-shadow: none;
    }
    
    .logotipo {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 250px;
        margin-top: 80px;
        background: url("img/fundo-logo.png");
    }
    
    .textblock {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 80%;
        margin-top: 80px;
    }
    
    .textblock2 {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 70%;
        margin-top: 80px;
        text-align: center;
    }
    
    .texto {
        font-family: "Barlow Condensed", sans-serif;
        font-size: 14px;
        font-weight: 500;
        color: #333333;
    }
    
    .slogan {
        font-family: "Lexend Deca", sans-serif;
        text-align: center;
        font-size: 20px;
        font-weight: 600;
        color: #295233;
    }
    
    li::marker {
        color: #295233;
    }
    
    a.email:link {
        font-family: "Barlow Condensed", sans-serif;
        font-size: 16px;
        font-weight: 500;
        color: #295233;
        text-decoration: none;
    }
    
    a.email:hover {
        color: #333333;
    }
    
    a.email:visited {
        color: #333333;
    }
    
    a.iconesocialface:link {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
        color: #3b5998;
    }
    
    a.iconesocialinsta:link {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
        color: red;
        background: -webkit-linear-gradient(45deg, #f7ce02, #f96302, #f71102, #d32155, #b43890, #904eca, #8944bb, #7832ae);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    
    a.iconesocialzap:link {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
        color: #25D366;
    }
    
    a.iconesocialface:hover {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
        color: #295233;
    }
    
    a.iconesocialface:visited {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
    }
    
    a.iconesocialinsta:hover {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
        color: #295233;
        background: -webkit-linear-gradient(45deg, #295233, #295233, #295233, #295233, #295233, #295233, #295233, #295233);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    
    a.iconesocialinsta:visited {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
    }
    
    a.iconesocialzap:hover {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
        color: #295233;
    }
    
    a.iconesocialzap:visited {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
    }
    
    a.iconesocialphone:link {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
        color: #295233;
    }
    
    a.iconesocialphone:hover {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
        color: #18331f;
    }
    
    a.iconesocialphone:visited {
        text-decoration: none;
        font-size: 30px;
        padding-inline: 20px;
    }
}